display:
  default:
    display_options:
      title: Vidéos
      empty:
        area:
          content:
            value: "<p>Nous sommes désolés, il n'y a pas encore d'articles</p>\r\n"
            format: basic_html
      use_more_text: 'Charger plus'
      pager:
        options:
          tags:
            previous: '‹ Précédente'
            next: 'Suivante ›'
          views_infinite_scroll:
            button_text: 'Charger plus'
  list_blogs:
    display_options:
      pager:
        options:
          tags:
            previous: '‹ Page précédente'
            next: 'Page suivante ›'
          views_infinite_scroll:
            button_text: 'Charger plus'
  list_courses:
    display_title: Cours
    display_options:
      title: Cours
      pager:
        options:
          tags:
            previous: '‹ Page précédente'
            next: 'Page suivante ›'
          views_infinite_scroll:
            button_text: 'Charger plus'
  list_dealers:
    display_options:
      title: Revendeurs
      filters:
        field_dealer_country_target_id:
          expose:
            label: Pays
        field_dealer_city_target_id:
          expose:
            label: Ville
      pager:
        options:
          tags:
            previous: '‹ Page précédente'
            next: 'Page suivante ›'
          views_infinite_scroll:
            button_text: 'Charger plus'
  list_downloads:
    display_title: Téléchargements
    display_options:
      title: Téléchargements
      pager:
        options:
          tags:
            previous: '‹ Page précédente'
            next: 'Page suivante ›'
          views_infinite_scroll:
            button_text: 'Charger plus'
  list_hot_press:
    display_title: 'Dernières nouvelles'
    display_options:
      title: 'Dernières nouvelles'
      pager:
        options:
          tags:
            previous: '‹ Page précédente'
            next: 'Page suivante ›'
          views_infinite_scroll:
            button_text: 'Charger plus'
  list_kols:
    display_title: KOL
    display_options:
      title: KOL
      filters:
        field_kol_country_target_id:
          expose:
            label: Pays
        title:
          expose:
            label: Nom
      pager:
        options:
          tags:
            previous: '‹ Page précédente'
            next: 'Page suivante ›'
          views_infinite_scroll:
            button_text: 'Charger plus'
      exposed_form:
        options:
          bef:
            title:
              more_options:
                placeholder_text: Nom
  list_news_events:
    display_title: 'Actualités Et Evènements'
    display_options:
      title: 'Actualités Et Evènements'
      pager:
        options:
          tags:
            previous: '‹ Page précédente'
            next: 'Page suivante ›'
          views_infinite_scroll:
            button_text: 'Charger plus'
  list_prodord:
    display_title: 'Assistance Pre Et Apres-Vente'
    display_options:
      title: 'Assistance Pre Et Apres-Vente'
      pager:
        options:
          tags:
            previous: '‹ Page précédente'
            next: 'Page suivante ›'
          views_infinite_scroll:
            button_text: 'Charger plus'
